package cn.superdesk.uniorder.common.enums.thirdpart.qchjc;

/**
 * @author xc
 * @description 侨城汇企业商城 供应商收票状态枚举
 * @date 2022/4/29 15:08
 */
public enum QchjcSupplierReceiveInvoiceStatusEnum {

    未收票("1", "未收票"),
    已收票("2", "已收票");

    private String status;
    private String desc;

    QchjcSupplierReceiveInvoiceStatusEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }
}
